#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-I7lTHtD31zxCoSJsjDI3PM
key:                  casa-client-0.0.1-I7lTHtD31zxCoSJsjDI3PM
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  bddba119294e93367c69ddf8f61ccdac
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-casa-client
hs-libraries:         HScasa-client-0.0.1-I7lTHtD31zxCoSJsjDI3PM
depends:
    aeson-1.5.6.0-G5gRWigJ4pUAzNZTHgtmfU
    attoparsec-0.14.4-CnbpWXzoSF15oyLNVjUKDF base-4.15.1.0
    base16-bytestring-1.0.2.0-6X1k5zvZvdUFgJxiUnqE5K
    bytestring-0.10.12.1 casa-types-0.0.2-HGeRK9vYelc8zFdvRsFsJ6
    conduit-1.3.4.2-Cph8vLBoiipL43M0cRyawc
    conduit-extra-1.3.6-CBmQ4vU386qJv5SMGIK4xk
    cryptonite-0.30-En3Efqhqzpp96YHM8gNYf8 exceptions-0.10.4
    http-conduit-2.3.8-9lBo3n1trkM5it1Qrumc8d
    http-types-0.12.3-HNuHSU979HC6bb9IjjAmg1
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-uri-2.6.4.1-3u8hpBBinx786xcjC5Onno
    resourcet-1.2.6-7EkimPddFTiE2ZdukrSdvI template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-HVlMfB8a1jfKS5ME7KCIMV
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.19.1-LBZ1uO3Xn8w9MVMDJeDWx

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

